> ## Documentation Index
> Fetch the complete documentation index at: https://docs.causeloop.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Sessions

> GET /sessions — list all active sessions for the current user.



## OpenAPI

````yaml /openapi.json get /v1/sessions
openapi: 3.1.0
info:
  description: Causeloop Platform Backend
  title: Causeloop API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/sessions:
    get:
      tags:
        - sessions
      summary: List Sessions
      description: GET /sessions — list all active sessions for the current user.
      operationId: list_sessions_v1_sessions_get
      responses:
        '200':
          content:
            application/json:
              schema: {}
          description: Successful Response
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      scheme: bearer
      type: http

````